<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.fjhx.supplier.mapper.SupplierProblemMapper">

    <select id="getGroupConcatType" resultType="java.lang.String">
        SELECT
            GROUP_CONCAT( ProblemType )
        FROM
            supplier_problem
        WHERE
            SupplierId = #{id}
    </select>
</mapper>
